//
// Video Card Family: NVidia GeForce
// Video Card Driver: NVIDIA GeForce FX 5600XT
//
// Mhz 1100
// Vidmem 64
// Sysmem 256
//

seta cg_drawviewmodel 2
seta r_fastdlights 0
seta r_fastentlight 0
seta r_subdivisions 4
seta r_lodscale 0.55
seta r_lodcap 0.5
seta r_lodviewmodelcap 0.55
seta cg_effectdetail 0.8
seta vss_maxcount 15
seta ter_error 4
seta ter_maxlod 6
seta ter_maxtris 24576
seta cg_rain 1
seta cg_shadows 1
seta s_khz 22
seta cg_marks_add 1
seta r_mode 4
seta r_picmip 1
seta r_colorbits 32
seta r_texturebits 32
seta g_ddayfodderguys 2
seta g_ddayfog 0
seta g_ddayshingleguys 2
seta r_drawstaticdecals 1
seta r_ext_compressed_textures 1
